/*mat-card {*/
  /*height: auto !important;*/
  /*margin-top: 0;*/
  /*padding: 1.25vh !important;*/
/*}*/

mat-card/*.menu*/ {
  min-height: 10vh;
  margin-top: 0;
  padding: 1.25vh !important;
}

.titleHolder {
  height: calc(1.125rem + 2px);
}

.hiddenMenuTitle {
  color: #A4A4A4;
  z-index: 1;
  padding: 0 0 0 0.25rem ;
  margin: 0 0 0 0.25rem;
  height: 2vh;
  font-weight: 500;
  border-top-left-radius: .25rem;
  background-color: white;
  -webkit-box-shadow: -0.5px 0 3px rgba(0,0,0,0.16);
  -moz-box-shadow: -0.5px 0 3px rgba(0,0,0,0.16);
  box-shadow: -0.5px 0 3px rgba(0,0,0,0.16);
}

.triangle {
  background-image: -webkit-linear-gradient(
    -135deg, white 30%,
    transparent 30%, transparent);
  background-image: -moz-linear-gradient(
    -135deg, white 30%,
    transparent 30%, transparent);
  background-image: linear-gradient(
    45deg, white 30%,
    transparent 30%, transparent);
}

.cardContainer {
  position: relative;
  margin: 0.2rem;
  border-top-left-radius: .25rem;
}

.chip {
  position: absolute;
  top: 0;
  right: 0;
  padding-top: 0;
  padding-right: 0.1rem;
  padding-left: 0.5rem;
  border-top-right-radius: .25rem;
  border-top-left-radius: .25rem;
  border-bottom-right-radius: .25rem;

}

.hide{
  border-width: 0.1rem;
  border-style: solid;
  background-color: #007bff;
  border-color: #007bff;
  color: white;
  opacity: 0;
  -webkit-transition: all 0.5s ease-in;
  transition: all 0.5s;
}

.cardContainer:hover > .hide {
  opacity: 1;
}

mat-card:hover .hide:not(:hover) {
  opacity: 1;
  background-color: #007bff;
  border-color: #007bff;
  color: white;
  -webkit-transition: all 0.5s ease-in;
  transition: all 0.5s;
}

.hide:hover{
  opacity: 1;
  background-color: #007bff;
  border-color: #007bff;
  color: white;
  -webkit-transition: all 0.5s ease-in;
  transition: all 0.5s;
}
